[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: joining this list



On Fri, Apr 13, 2001 at 09:38:09PM +0100, Nick Holgate wrote:
> 
> > > I can at least compile it in in 2.2.19... Maybe you need to upgrade your
> > > kernel?
> > 
> > Perhaps.  I'll give the sourceforge 2.2.19-20010410 kernel a shot tonight.
> 
> Installing:
> kernel-image-2.2.19-mac_2.2.19-1_m68k.deb
>   to pool/main/k/kernel-image-2.2.19-mac/kernel-image-2.2.19-mac_2.2.19-1_m68k.deb
> kernel-patch-2.2.19-m68k_2.2.19-1_all.deb
>   to pool/main/k/kernel-patch-2.2.19-m68k/kernel-patch-2.2.19-m68k_2.2.19-1_all.deb
> 
> What's wrong with the Debian packages?

Er, uh, this:

grep -i mace config-2.2.19
# CONFIG_MACMACE is not set

-- 
G. Branden Robinson             |    I suspect Linus wrote that in a
Debian GNU/Linux                |    complicated way only to be able to have
branden@debian.org              |    that comment in there.
http://www.debian.org/~branden/ |    -- Lars Wirzenius

Attachment: pgpU4E2gWeikx.pgp
Description: PGP signature


Reply to: